
Grupo 4 A - Feature #4781

Feature # 3902 (In Progress): Presentaciones

Presentacion Final 

12/13/2024 07:40 AM - alex munoz

Status: In Progress Start date: 11/28/2024

Priority: Normal Due date: 12/13/2024

Assignee:  % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/13/2024 07:40 AM - alex munoz

- Subject changed from Presentacion FInal  to Presentacion Final 

#2 - 12/13/2024 07:41 AM - alex munoz

- Status changed from New to In Progress

#3 - 12/13/2024 07:45 AM - alex munoz

- Start date changed from 11/25/2024 to 11/28/2024
